html, body {
  height: 100%;
  font-family: 'Times New Roman', Times, serif;
}
body {
  margin: 0;
}

.flex-container {
  height: 100%;
  padding: 0;
  margin: 0;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  justify-content: center;
}

.row {
  width: auto;
  text-align: center;
}

#form{
  width:400px;
  padding: 0;
  margin: auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  flex-wrap: wrap;
}

label {
  padding:6px;
  display: inline-block;
  width: 140px;
  text-align: right;
}

textarea{
  width:11em;
  height:3em;
  resize: none;
  padding: 1px x2px;
  margin:0em;
  font-family: Arial, Helvetica, sans-serif;


}

input{
  width: 11em;
  padding: 1px 2px;
  margin:0em;
  font-family: Arial, Helvetica, sans-serif;
}

button{
  font-family: Arial, Helvetica, sans-serif;
}